/* CSS Document */

#changeArea{
	font-size: 120%;
	background:none !important;
}


/*
#fsmall a {
	background-image: url(../images/common_btn_004.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#fmiddle a {
	background-image: url(/arthall/images/common_fontarea_btn01_off.gif) !important;
	background-repeat: no-repeat;
	background-position: left top;
}
.fontbg01 a {
	background-image: url(/arthall/images/guide/common_fontarea_btn01_off.gif) !important;
	background-repeat: no-repeat;
	background-position: left top;
}
#flarge a {
	background-image: url(/arthall/images/common_fontarea_btn02_off.gif) !important;
	background-repeat: no-repeat;
	background-position: left top;
}
.fontbg02 a {
	background-image: url(/arthall/images/guide/common_fontarea_btn02_off.gif) !important;
	background-repeat: no-repeat;
	background-position: left top;
}
#fsmall a:hover {
	background-image: url(../images/common_btn_004_on.gif);
}
#fmiddle a:hover {
	background-image: url(/arthall/images/common_fontarea_btn01_off.gif);
}
.fontbg01 a:hover {
	background-image: url(/arthall/images/guides/common_fontarea_btn01_off.gif) !important;
}
/*���C��
#flarge a:hover {
	background-image: url(../images/../changecss/common/img/btn_l_o.gif);
}
*/
